Podręcznik PHP
Poprzedni |  | Następny

# http_put_data

(no version information, might be only in CVS)

http_put_data -- Perform PUT request with data

## Opis

string http_put_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

Patrz http_get() po pełną listę dostępnych parametrów i opcji.

## Parametry

`url`

  URL

`data`

  PUT request body

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

## Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub FALSE w przypadku porażki

Poprzedni | Spis treści | Następny
http_post_fields | Początek rozdziału | http_put_file